Google ha “descubierto” un fallo que aumenta la vulnerabilidad de algunos dispositivos Android, incluyendo los de su propia fabricación: Google Pixel.

Al parecer, y según un informe publicado por la compañía, algunos terminales han sido afectados por un bug que ha permitido que hackers tengan acceso a las opciones de ‘superusuario’ o root. Con ello, pueden realizar ciertas modificaciones en los equipos.

Un fallo que ya ha sido parcheado

Lo curioso de todo esto es que no se trata de un error que sea nuevo para la firma, al parecer, desde versiones anteriores del sistema operativo se viene presentando este inconveniente, pero fue parcheada suponiendo que sería suficiente con eso.

Sin embargo, debemos acotar que el error no supone un riesgo tan grande como la primera vez que se presentó.

Y es que, se trata de una zero-day que solo puede ser aprovechada por personas que tengan acceso físico al teléfono en cuestión, es decir, no se puede producir un ataque remoto.

Teléfonos con riesgo

Los móviles que pueden ser afectados por esta vulnerabilidad son:

  • Huawei P20
  • Xiaomi Redmi 5ª
  • Redmi Note 5
  • Xiaomi Mi A1
  • OPPO A3
  • Moto Z3
  • Móviles LG con Oreo
  • Samsung Galaxy S7, S8 y S9
  • Pixel 2 con Android 9 o 10 beta

Google ofrece soluciones

De manera que, para que los teléfonos se vean afectados por el código malicioso, la App infectada debe ser instalada manualmente por alguna persona.

No obstante, la empresa seguirá aportando soluciones al inconveniente con actualizaciones del parte de seguridad.

Los Pixel 1 y 2 son ejemplos de los equipos que pronto recibirán tal actualización este mes de octubre. Los demás deberán esperar que sus fabricantes hagan lo propio.

Posiblemente con esta actualización se logre mermar un poco la preocupación de los usuarios que conocen de este agente de riesgo. Solo queda esperar.

[Total:0    Promedio:0/5]
css.php